log4j.rootLogger=info, Console, feeInfo, feeError

#Console  
log4j.appender.Console=org.apache.log4j.ConsoleAppender
log4j.appender.Console.layout=org.apache.log4j.PatternLayout
log4j.appender.Console.layout.ConversionPattern=%d [%t] %-5p [%c] - %m%n

log4j.appender.feeInfo=org.apache.log4j.RollingFileAppender
log4j.appender.feeInfo.File=log/feeInfo.log
#log4j.appender.feeInfo.DatePattern = '_'yyyy-MM-dd'.log'
log4j.appender.feeInfo.MaxFileSize=5MB
log4j.appender.feeInfo.Append=true
log4j.appender.feeInfo.Threshold=info
log4j.appender.feeInfo.layout=org.apache.log4j.PatternLayout
log4j.appender.feeInfo.layout.ConversionPattern=[%p][%d{yyyy-MM-dd HH\:mm\:ss}][%c]%m%n

log4j.appender.feeError=org.apache.log4j.DailyRollingFileAppender
log4j.appender.feeError.File=log/feeError.log
log4j.appender.feeError.DatePattern = '_'yyyy-MM-dd'.log'
#log4j.appender.Fp.MaxFileSize=10MB
log4j.appender.feeError.Append=true
log4j.appender.feeError.Threshold=error
log4j.appender.feeError.layout=org.apache.log4j.PatternLayout
log4j.appender.feeError.layout.ConversionPattern=[%p][%d{yyyy-MM-dd HH\:mm\:ss}][%c]%m%n
